/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (max-width: 1599px) {
	.f-smi {
		top: 18.5%;
	}
}



@media only screen and (max-width: 1366px) {
	.f-smi {
		top: 18.5%;
	}

	

	.team-pos {
		font-size: 11px;
	}

	.team-name {
		font-size: 22px;
	}
} 

@media only screen and (max-width: 1280px) {
	.section-title-lg {
		font-size: 75px;
	}

	.section-title-md {
		font-size: 45px;
	}

	.section-title-sm {
		font-size: 13px;
	}

	

	.header-nav #nav > li > a,
	.header-nav #nav2 > li > a {
	    font-size: 13px;
	}


	.f-sound {
		bottom: 24px;
	}
} 
 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {
	.testi-header-title .testi-rating span {
		font-size: 1.8vw;		
	}
	
	
	
	.ip-banner .entry-title {
		font-size: 35px;
	}

	.ip-banner::after {
		display: none;
	}

	.f-sound {
		right: 19px;
	}

	.header-nav #nav > li > a,
	.header-nav #nav2 > li > a {	
		font-size: 11px;
		height: 11px;
	}

	.fh-sep {
		margin: 0 23px;
	}

	.fh-logo {
		padding-left: 0;
	}

	.f-smi {
		top: 11.5%;
		right: 15px;
	}

	.f-smi a {
		margin: 0 0 5px;
	}

	.wc-content-inner {
		padding: 42px 49px 30px 69px;
	}

	.team-pos {
		font-size: 9px;
		letter-spacing: 3px;
	}

	.team-name {
		font-size: 18px;
	}

	.test-title {
		padding: 28px 0 29px 77px;
	}

	.section-title-lg {
		font-size: 50px;
	}

	.section-title-md {
		font-size: 30px;
	}

	.section-title-sm {
		font-size: 12px;
		letter-spacing: 10px;
	}

	.slider-logo img {
		max-width: 200px;
	}

	.seen-logos-item {
		padding: 0px 30px;
	}

	.footer-cont-item {
		padding: 0 5px;
	}

	.footer-cont-item.footer-cont-item-tel a,
	.footer-cont-item.footer-cont-item-email a {
		justify-content: center;
	}

	.footer-cont-item.footer-cont-item-address {
		max-width: 260px;
	}

	.footernav li {
		padding: 0 10px;
	}
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
	.test-slick-nav.global-slick-nav {
		top: unset !important;
		bottom: 0;
	}
	
	body .header {		
		display: none;
	}
	
	.slider-wrap {
		position: relative;
		margin-top: 52px;
	}
	/* 
	.test-title {
		padding: 28px 0 29px 0;		
		left: 50%;		
		transform: translate(-50%);
		max-width: 524px;
	} */
	
	.testi-items {		
		bottom: 0;		
	}
	
	.test-slick-nav.global-slick-nav {
		position: absolute;
		width: 100%;
		max-width: 1600px;
		left: 50%;
		top: 50%;
		transform: translate(-50%,0);
		margin-top: 150px;
	}
	
	.test-title {
		padding: 28px 0 29px 128px;
		min-height: 303px;
		left: 0;
		position: relative;
		top: 0;
	}
	
	.testi-item {
		display: block;
		width: 100%;
		background: #fff;
		padding: 25px;
		margin: 0 auto 20px;
		box-shadow: 0 10px 23px rgba(0,0,0,0.1);
		vertical-align: top;
		max-width: 90%;
	}

	.testi-wrap {
		max-width: 1390px;
		margin: 0 auto 0;
		position: relative;
		bottom: 0;
	}
	.wc-wrap {
		padding: 50px 15px 25px;
	  }
	
	.header.fixed {
		display: none !important;
	}
	
	#listings-details .listings-cta > li:first-child > a {
		background: linear-gradient(to left, #f2decd, #987c6e);
		border-color: var(--aios-listing-primary-color);
		color: var(--aios-listing-secondary-color);
	}
	
	#pojo-a11y-toolbar {
         display:none;
    }

	/* Global */
	.hidden-sm {
		display: none !important;
	}

	.section-title-accent {
		display: none;
	}

	.site-btn {
		margin-left: auto;
		margin-right: auto;
	}

	/* Mobile */
	.aios-mobile-header-wrapper {
		z-index: 1010 !important;
	}

	/* SMI */
	.f-smi {
		display: none;
	}

	/* Header */
	.fh-logo {
		height: auto;
		opacity: 1;
		visibility: visible;
	}

	.header-main {
		justify-content: center;
	}

	body .header {
		position: relative;
		padding: 62px 15px 10px !important;
		background: #1c6b73;
	}

	/* Slider */
	.slider-logo {
		top: 50%;
	}

	.slider-main::after {
		display: none;
	}

	/* Seen */
	.seen-main {
		flex-direction: column;
		justify-content: center;

	}
		
	.seen-logos-slick {
		width: 100%;
		margin-top: 30px;
	}

	.seen-logos-item {
		width: calc(100% / 3);
	}

	.seen-logos-slick-holder {
		margin-right: 0;
	}

	.seen-logos-slick-holder:not(.slick-initialized) .seen-logos-item:nth-child(n+3) ~ div {
		display: none;
	}

	/* Welcome */
	.wc-wrap {
		padding: 25px 15px;
	}

	.wc-main {
		align-items: center;
		flex-direction: column-reverse;
	}

	.wc-img {
		min-height: auto;
		width: 100%;
		max-width: 500px;
		margin: 0 auto 80px;
		padding: 0 59px;
	}

	.wc-content {
		min-height: auto;
		width: 100%;
		box-shadow: -13px 39px 30px rgb(0 0 0 / 5%);
		margin: 0 auto;
		max-width: 500px;
	}

	.wc-container {
		padding: 0;
	}

	.wc-content-inner {
		padding: 30px 15px;
	}

	.wc-text {
		padding: 0;
		text-align: center;
	}

	.wc-title,
	.areas-title,
	.team-title,
	.social-title {
		display: flex;
		justify-content: center;
		padding: 0;
	}
	
	/* Areas */
	.areas-wrap {
		padding: 50px 15px;
		background: #3f3f3f;
	}

	.aoe-map-content-mobile {
		display: block;
		position: relative;
		left: 0;
		top: 0;
		max-width: 500px;
		margin: auto;
	}

	.aoe-comm-areas ul li {
		width: 100%;
		padding: 0 !important;
	}

	/* Team */
	.team-wrap {
		padding: 50px 5px;
	}

	.team-top {
		justify-content: center;
	}

	.team-bottom-link {
		display: block;
		margin-top: 30px;
	}

	.team-slick {
		max-width: 310px;
		width: 100%;
		margin: auto;
	}

	.team-pos {
		margin: 0;
		font-size: 14px;
		letter-spacing: 4px;
	}

	.team-name {
		font-size: 26px;
	}

	/* Testimonials */
	.test-wrap {
		min-height: auto;
		padding: 0 15px;
	}

	.test-main {
		flex-direction: column;
	}

	.test-img {
		width: 100%;
		max-width: 500px;
		margin: auto;
	}

	.test-content {
		width: 100%;
		padding: 0;
	}

	.test-title {
		padding: 30px 0;
		min-height: auto;
		justify-content: center;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.test-desc {
		padding: 19px 0 0;
		text-align: center;
		line-height: 1.5;
	}

	.test-slick-wrap {
		min-height: auto;
		max-width: 500px;
		width: 100%;
		margin: auto;
	}

	.test-slick {
		padding: 0;
	}

	.test-slick-nav.global-slick-nav {
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 30px 0;
	}
		
	

	.test-slick-nav.global-slick-nav button {
		position: relative;
		top: 0;
		left: auto;
		right: auto;
		margin: 0 20px;
	}

	.test-img canvas {
		min-height: auto;
	}

	/* SOcial */
	.social-main {
		flex-direction: column-reverse;
	}

	.social-content {
		width: 100%;
		padding: 0 0 50px;
	}

	.social-text {
		padding: 0;
		text-align: center;
	}

	.social-text p {
		margin: 68px auto 36px;
	}

	.social-imgs {
		width: 100%;
		max-width: 500px;
		margin: auto;
	}

	.social-item i.si-icon {
		font-size: 20px;
		left: 10px;
		bottom: 10px;
	}

	.social-wrap {
		padding: 80px 15px;
	}

	/* Fp */
	.fp-bottom-link {
		display: block;
		margin-top: 20px;
	}

	.fp-title {
		padding: 0;
	}

	.fp-top {
		justify-content: center;
	}

	.fp-slick-nav.global-slick-nav {
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 75px 0 0;
	}

	.fp-slick-nav.global-slick-nav button {
		top: 0;
		position: relative;
		left: auto;
		right: auto;
		margin: 0 20px;
	}

	.fp-details {
		left: 10px;
		bottom: 10px;
	}

	.fp-price {
		letter-spacing: 3px;
	}

	/* Contact */
	.contact-wrap {
		padding: 0 15px 0;
	}

	.cf-field-2 {
		flex-direction: column;
	}

	.cf-field-2 .cf-field {
		width: 100%;
		padding: 0 !important;
	}

	/* Footer */
	.footer-logos {
		flex-direction: column;
		justify-content: center;
	}
	
	.footer-logo-item {
		margin: 0 0 20px;
	}

	.footer-contact {
		display: flex;
		justify-content: center;
	}

	.footer-contact-inner {
		flex-direction: column;
	}

	.footer-cont-item.footer-cont-item-tel a, 
	.footer-cont-item.footer-cont-item-email a {
		justify-content: flex-start;
	}

	.footer-cont-item {
		width: 100%;
		padding: 10px !important;
	}

	.footernav {
		flex-direction: column;
	}

	.footernav li {
		padding: 5px 0;
	}

	body #listings-details .listings-slideshow-splide:before {
		display: none;
	}
	
	/* The following are used on inner pages. Please edit carefully. */

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}

	.footer-cont-item.footer-cont-item-address {
	    max-width: 280px;
	}

	.slider-main .cycloneslider-template-video .cycloneslider-volume {
	    right: 40px;
	    bottom: 40px;
	}

    .aiosp-ref-popup .aios-popup-body {
        padding: 60px 30px !important;
    }
	
} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
    .ip-banner .container{
        width: 100%;
    }

    .slider-main .cycloneslider-template-video .cycloneslider-volume {
	    right: 20px;
	    bottom: 20px;
	}
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
	.slider-main .cycloneslider-template-video .cycloneslider-volume {
	    right: 10px;
	    bottom: 10px;
	}
	.section-title-lg {
		font-size: 40px;
	}

	.section-title-md {
		font-size: 20px;
	}

	.section-title-sm {
		padding-left: 2px;
	}

	

	.slider-logo img {
		max-width: 130px;
	}

	.seen-logos-item {
		padding: 0px 10px;
	}

	.fp-img canvas {
		min-height: 250px;
	}

	.fp-address {
		font-size: 13px;
	}
	
	.footer-cont-item span {
		font-size: 12px;
	}
}

@media only screen and (min-height:1080px) {
	body .test-wrap {
		min-height: 1020px;		
	}
}
 
@media print{
	.aios-custom-ihomefinder-printable-template #content .listings-printable-header span,
	.aios-custom-ihomefinder-printable-template .grecaptcha-badge,
	.aios-custom-ihomefinder-printable-template #pojo-a11y-toolbar {
	    display: none !important;
	}

	.aios-custom-ihomefinder-printable-template #content .listings-printable-inner{
	    width: 90% !important;
	}

	.aios-custom-ihomefinder-printable-template #main-wrapper{
	    overflow: unset!important;
	}

	.aios-custom-ihomefinder-printable-template #content .listings-printable-git ul li a[href]:after {
	    content: none !important;
	}
}